<?php

include_once 'config.php';
$mesa = $_GET["mesa"];
$datos = array();
$sql = mysql_query("select * from mesas where nombre = '$mesa'") or die(mysql_error());
while($r = mysql_fetch_array($sql)){
	$datos["id_mesa"] = $r["id_mesa"];
	$datos["nombre"] = $r["nombre"];
	$datos["estado"] = $r["estado"];
	$datos["camarero"] = $r["camarero"];
}

echo json_encode($datos);

?>